@charset "utf-8";

@media screen and (max-width: 768px){
	main img{
		width: 100%;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
        color: #000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
		color:#000;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		padding: 0;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 90%;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 24px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 20px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner .txt{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
    }
    .main-wrap4{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 86px 0;
		position: relative;
	}
	.main-wrap4 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap4 .inner h3{
        width: 100%;
        position: absolute;
        top:0;
        left:50%;
        transform: translateX(-50%);
        z-index: 10;
    }
    .main-wrap4 .inner .mv img{
		width: 100%;
        margin: 0 auto;
        position: relative;
    }
    .main-wrap4 .inner .detail-wrap{
        width: 100%;
        position: relative;
    }
    .main-wrap4 .inner .detail-wrap .detail-inner{
        width: 100%;
        position: relative;
        bottom:-50px;
        background-color: #dcdddd;
        padding: 0 0 0 0;
    }
    .main-wrap4 .inner .detail-wrap .detail{
        width: 100%;
        margin: 0 auto ;
    }
    .main-wrap4 .inner .detail-wrap .detail img{
        width: 100%;
        position: relative;
        z-index: 10;
		bottom: -25px;
    }
    .main-wrap5{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 10px 0;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		width: 90%;
		margin: 0 auto;
	}
	.main-wrap5 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap5 .inner .ttl{
        display: block;
		margin:0;
		position: relative;
        text-align: center;
        font-size: 24px;
        color: #000;
    }
    .main-wrap5 .inner .txt{
        display: block;
		margin:10px 0 0 0;
		position: relative;;
        text-align: center;
    }
    .main-wrap5 .inner .border{
        display: block;
        width: 20%;
        height: 2px;
        background-color: #000;
        position: absolute;
        bottom:0;
        left:50%;
        transform: translateX(-50%);
    }
	.top-kkm{
		min-width: 90%;
		width: 90%;
		margin: 0 auto;
        padding: 0 0 50px 0;
		position: relative;
	}
	.top-kkm .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.top-kkm .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.top-kkm .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.top-kkm .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
		border-top: 2px solid #fa0a1e;
		border-bottom: 2px solid #fa0a1e;
		padding: 27px 0 27px 0;
		box-sizing: border-box;
	}
	.top-kkm .inner h4{
		font-size: 20px;
		text-align: center;
		margin-bottom: 20px;
	}
	.top-kkm .inner h4 span{
		font-size: 12px;
		display: block;
		font-weight: normal;
		margin-bottom: 10px;
	}
	.main-wrap6{
		min-width: 90%;
		width: 90%;
		margin: 0 auto 50px;
        padding: 0 0 50px 0;
		position: relative;
	}
	.main-wrap6 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap6 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 30px 0;
		position: relative;
        text-align: left;
	}
	.main-wrap6 .inner dl{
		display: flex;
		flex-wrap: wrap;
	}
	.main-wrap6 .inner dl dt{
		width: 18%;
		line-height: 2.0em;
		font-size: 14px;
		font-weight: bold;
	}
	.main-wrap6 .inner dl dd{
		width: calc(100% - 18%);
		margin-bottom: 35px;
	}
	.main-wrap6 .inner h4{
		font-size: 20px;
		margin: 30px 0 30px;
	}
	.main-wrap6 .inner h4.top{
		margin: 30px 0 30px;
	}
	.main-wrap6 .inner .pic{
		max-width: 100%;
	}
	.main-wrap6 .inner .column{
		background: url("../img/bg_column.jpg") repeat-y center top;
		background-size:contain;
		padding: 20px 28px;
	}
	.main-wrap6 .inner .column h5{
		display: inline-block;
		background: #ff0000;
		line-height: 100%;
		color: #FFF;
		font-size: 14px;
		letter-spacing: 5px;
		padding: 5px 30px;
		border-radius: 30px;
		margin-bottom: 15px;
	}
	.main-wrap6 .inner .people{
		margin-top: 10px;
	}
	.main-wrap6 .inner .people h5{
		text-align: center;
		font-size: 14px;
		font-weight: bold;
	}
	.main-wrap6 .inner .people > ul{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap6 .inner .people > ul > li{
		border-top: 2px solid #ff0000;
		border-bottom: 2px solid #ff0000;
		margin-top: 15px;
        padding: 20px 0;
        font-size: 0;
	}
	.main-wrap6 .inner .people > ul > li .data{
        display: inline-block;
		padding: 0 20px 0 0;
        vertical-align: top;
        width: 70%;
	}
	.main-wrap6 .inner .people > ul > li img{
		width: 35%;
		margin-left: 10px;
	}
	.main-wrap6 .inner .people > ul > li h6{
		font-size: 18px;
	}
	.main-wrap6 .inner .people > ul > li p{
		margin-bottom: 6px;
	}
	.main-wrap6 .inner .people > ul > li ul li{
		line-height: 160%;
		font-size: 12px;
	}
	.main-wrap6 .inner .people > ul > li .only-sp.pic{
        display: inline-block!important;
        width: 30%;
        vertical-align: top;
        margin-left:0;
    }
}

@media screen and (min-width: 769px){
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 8px 0 8px 30px;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
		color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        color:#000;
        padding:0 20px 0 0;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 60px 0 60px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 26px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 30px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner .txt{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
    }
    .main-wrap4{
		width: 100%;
        min-width: 1200px;
		margin: 0 auto;
        padding: 0 0 100px 0;
		position: relative;
        overflow: hidden;
	}
	.main-wrap4 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap4 .inner h3{
        position: absolute;
        top:0;
        left:50%;
        transform: translateX(-50%);
        z-index: 10;
    }
    .main-wrap4 .inner .mv img{
        width: 940px;
        margin: 0 auto;
        position: relative;
    }
    .main-wrap4 .inner .detail-wrap{
        width: 100%;
        position: relative;
    }
    .main-wrap4 .inner .detail-wrap .detail-inner{
        width: 100%;
        position: relative;
        bottom:-60px;
        padding: 0 0 0 0;
    }
	.main-wrap4 .inner .detail-wrap .detail-inner:after{
		content: "";
		display: block;
		width: 100%;
		height: 90px;
        background-color: #dcdddd;
		position: absolute;
		bottom: 0;
		left: 0;
	}
    .main-wrap4 .inner .detail-wrap .detail{
        width: 940px;
        margin: 0 auto;
    }
    .main-wrap4 .inner .detail-wrap .detail img{
        position: relative;
        z-index: 10;
		bottom: -40px;
    }
    .main-wrap5{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0px 0;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap5 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap5 .inner .ttl{
        display: block;
		margin:10px 0 0;
		position: relative;
        text-align: center;
        font-size: 30px;
		line-height: 140%;
        color: #000;
    }
    .main-wrap5 .inner .txt{
        display: block;
		margin:10px 0 0 0;
		position: relative;;
        text-align: center;
    }
    .main-wrap5 .inner .border{
        display: block;
        width: 90px;
        height: 2px;
        background-color: #000;
        position: absolute;
        bottom:0;
        left:50%;
        transform: translateX(-50%);
    }
	.top-kkm{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 100px 0;
		position: relative;
	}
	.top-kkm .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.top-kkm .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.top-kkm .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.top-kkm .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 30px 0;
		position: relative;
		border-top: 2px solid #fa0a1e;
		border-bottom: 2px solid #fa0a1e;
		padding: 37px 55px 44px;
		box-sizing: border-box;
	}
	.top-kkm .inner h4{
		font-size: 22px;
		text-align: center;
		margin-bottom: 30px;
	}
	.top-kkm .inner h4 span{
		font-size: 18px;
		display: block;
		font-weight: normal;
	}
    .main-wrap6{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto 50px;
        padding: 0 0 50px 0;
		position: relative;
	}
	.main-wrap6 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap6 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 30px 0;
		position: relative;
        text-align: left;
	}
	.main-wrap6 .inner dl{
		display: flex;
		flex-wrap: wrap;
	}
	.main-wrap6 .inner dl dt{
		width: 77px;
		line-height: 2.0em;
	}
	.main-wrap6 .inner dl dd{
		width: calc(100% - 78px);
		margin-bottom: 35px;
	}
	.main-wrap6 .inner h4{
		font-size: 22px;
		margin: 70px 0 30px;
	}
	.main-wrap6 .inner h4.top{
		margin: 30px 0 30px;
	}
	.main-wrap6 .inner .pic{
		max-width: 100%;
	}
	.main-wrap6 .inner .column{
		background: url("../img/bg_column.jpg") repeat-y center top;
		padding: 34px 58px;
	}
	.main-wrap6 .inner .column h5{
		display: inline-block;
		background: #ff0000;
		line-height: 100%;
		color: #FFF;
		font-size: 18px;
		letter-spacing: 5px;
		padding: 5px 30px;
		border-radius: 30px;
		margin-bottom: 15px;
	}
	.main-wrap6 .inner .people{
		margin-top: 55px;
	}
	.main-wrap6 .inner .people h5{
		text-align: center;
	}
	.main-wrap6 .inner .people > ul{
		width: 700px;
		margin: 0 auto;
	}
	.main-wrap6 .inner .people > ul > li{
		border-top: 2px solid #ff0000;
		border-bottom: 2px solid #ff0000;
		margin-top: 20px;
        padding: 20px 0;
        font-size: 0;
	}
	.main-wrap6 .inner .people > ul > li .data{
        display: inline-block;
		padding: 0 40px 0 0;
        width: 380px;
        vertical-align: top;
	}
	.main-wrap6 .inner .people > ul > li h6{
		font-size: 22px;
	}
	.main-wrap6 .inner .people > ul > li p{
		margin-bottom: 10px;
	}
	.main-wrap6 .inner .people > ul > li ul li{
		line-height: 160%;
	}
	.main-wrap6 .inner .people > ul > li .only-pc.pic{
        display: inline-block;
        width: 320px;
        vertical-align: top;
    }
}